body{
    background-color: lightblue;
    text-align: center;
}

h1{
    color: white;
    text-align: center;
}

p{
    font-family: Verdana;
    font-size: 20px;
}

li:hover {
    background-color: red;
}